To install this module, use

  ./configure
  make
  make test
  make install

This will install using /usr/bin/perl .  If you wish to install using the perl
in your PATH, use 'perl ./configure' instead of 'configure'.

If you wish to install to a non-standard location, use 'configure
--prefix=location' instead of 'configure'.

So, to use the perl in your PATH to install to '/tmp', use

  perl ./configure --prefix=/tmp
  make
  make test
  make install

Enjoy.
